Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Adobe Premier and Adobe Aftereffects


  • Please log in to reply
No replies to this topic

#1 stang90

stang90

  • Members
  • 81 posts
  • OFFLINE
  •  
  • Local time:06:43 AM

Posted 19 October 2010 - 09:49 PM

With the coming of a new computer, marks the coming of reinstalling all the many applications that I had before.
And of course, there not always willing to cooperate with there new surroundings.

I use alot of programs in the adobe master collection CS5 for work, and primarily I need adobe premiere and aftereffects, which just so happen to be the only ones that DONT install.

The error code is this:

Exit Code: 7


-------------------------------------- Summary --------------------------------------


- 1 fatal error(s), 2 error(s), 28 warning(s)


WARNING: Display requirements not met for {288DB08D-0708-4A94-B055-55B99E39EB62}


WARNING: OS requirements not met for {288DB08D-0708-4A94-B055-55B99E39EB62}


WARNING: Display requirements not met for {33A3F995-8333-4676-8D6F-AB7674BB52EA}


WARNING: OS requirements not met for {33A3F995-8333-4676-8D6F-AB7674BB52EA}


WARNING: Display requirements not met for {565DE707-5798-4FC3-8DF6-0F58A348A9B0}


WARNING: OS requirements not met for {565DE707-5798-4FC3-8DF6-0F58A348A9B0}


WARNING: Display requirements not met for {5DDABB74-A879-4BE7-A4C6-FD41793942DB}


WARNING: OS requirements not met for {5DDABB74-A879-4BE7-A4C6-FD41793942DB}


WARNING: Display requirements not met for {694213D7-1E0E-4C8F-B822-E2E3680C0FCE}


WARNING: OS requirements not met for {694213D7-1E0E-4C8F-B822-E2E3680C0FCE}


WARNING: Display requirements not met for {7816FDDE-40D4-482D-AD7D-97858985DB3E}


WARNING: OS requirements not met for {7816FDDE-40D4-482D-AD7D-97858985DB3E}


WARNING: Display requirements not met for {AAE6F374-91CB-45FB-9282-4CFA0DED2088}


WARNING: OS requirements not met for {AAE6F374-91CB-45FB-9282-4CFA0DED2088}


WARNING: Display requirements not met for {B8D286BC-A68D-4E74-9F68-8756A49896D8}


WARNING: OS requirements not met for {B8D286BC-A68D-4E74-9F68-8756A49896D8}


WARNING: Display requirements not met for {C0AA232E-BD1B-40B5-A176-A2BEB67FFAE1}


WARNING: OS requirements not met for {C0AA232E-BD1B-40B5-A176-A2BEB67FFAE1}


WARNING: Display requirements not met for {CD29B5CA-4727-4114-9AD9-25CCCE6E4014}


WARNING: OS requirements not met for {CD29B5CA-4727-4114-9AD9-25CCCE6E4014}


WARNING: Display requirements not met for {DA1B174B-4297-467C-9EF8-0AB8D4D5171E}


WARNING: OS requirements not met for {DA1B174B-4297-467C-9EF8-0AB8D4D5171E}


WARNING: Display requirements not met for {DE5DE662-2ECB-4D93-967B-221FBCC8A736}


WARNING: OS requirements not met for {DE5DE662-2ECB-4D93-967B-221FBCC8A736}


WARNING: Display requirements not met for {F319804F-E3A4-4C02-8AEC-CB39A4F6447E}


WARNING: OS requirements not met for {F319804F-E3A4-4C02-8AEC-CB39A4F6447E}


WARNING: Display requirements not met for {F9C71630-0EE3-475C-9E2B-ED95AE197DBD}


WARNING: OS requirements not met for {F9C71630-0EE3-475C-9E2B-ED95AE197DBD}


ERROR: Found payload conflicts and errors:


ERROR: - Adobe InDesign CS5 Application Base Files depends on Required Common Fonts Installation to be installed.


FATAL ERROR: Conflicts were found in the selected payloads. Halting installation.


-------------------------------------------------------------------------------------

From what I can tell on google, people get this when theres some kind of requirement missing, but as far as i know I meet them all.
Im running windows 7 64-bit
intel core2duo E7500 @2.93 ghz
4 GB DDR2
ATI Raidon 2400 HD with 2 GB of memory (32bit)
and I have the most recent version of microsoft .Net which I have been informed that I need for the two.

BC AdBot (Login to Remove)

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users